/* ESRL OVERRIDES */

#container {
	width: 70em;
	margin: auto;
	background: white;	
	font-family: calibri;
	color: #555;
	font-size: 105%;
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;		
}

#content {
	border: none;
	padding: 0;
}

#content a {
	color: #009966;
}

#content p {
	line-height: 1.5;
}

h1 {
	color: #336699;
	font-weight: bold; 
	font-size: 200%;
}

h2 {
	color: #444444; 
	margin-top: 0.5em;
	font-size: 155%;
}

h2.cwSubTitle {
	font-family: Calibri;
	font-weight: normal;
	color: #663399;
	font-size: 165%;	
}


h3 {
	color: #336699;
	font-size: 135%;
}

h4 {
	color: #777;
	font-weight: normal;
	font-size: 125%;
	margin-bottom: 0.5em;
}

#breadCrumb {
	margin-top: 0.75em;
	height: 30px;
	background-color: rgb(202,231,247);		
	font-weight: bold;
	font-family: arial;
	font-size: small;
}

#bcNav1 {
	float: left;
	margin-left: 1em;
	padding: 7px;
	height: 16px;
	min-width: 6em;
	background-image: url(/atmrivers/img/bcArrow.png);
	background-repeat: no-repeat;
	background-position: right;
}

#bcNav2 {
	float: left;
	margin-left: 1em;
	padding: 7px; 0 0 15px;
	height: 16px;
	width: auto;
}

/* --------------CALWATER STYLES-------------*/

/* NAVIGATION */
#calNav {
	clear: both;
	margin: 2em 2em 0 2em;
	padding-bottom: 0.5em;
	height: 4em;
	border-bottom: 1px solid #336699;		
}

#buttons {
	margin-left: 28em;
	margin-top: -3em;
}

#buttons a:link {text-decoration: none; font-weight: bold; color: white; font-size: small;}
#buttons a:visited {text-decoration: none; font-weight: bold; color: white; font-size: small;}
#buttons a:hover {text-decoration: none; font-weight: bold; color: #336699; font-size: small;}

#buttons dd:hover {
	background: #CCC;
}

.buttonStyle {
	text-align: center;
	float: left; 
	margin: 0 0.1em 0 0; 
	list-style: none; 	
	padding: 0.5em; 
	background: #999;
	width: 6em;
}

.buttonStyleCurrent {
	text-align: center;
	float: left; 
	margin: 0 0.1em 0 0; 
	list-style: none; 	
	padding: 0.5em; 
	background: #336699;
	width: 7em;
}


/* HOME PAGE */
#main {
	float: left;
	display: block;
	margin: 0;	
	padding: 0 0 2em 2em;
	width: 66m;
	height: auto;
}

#top {
	position: relative;
	width: 100%;
	margin: 0; 
	font-size: 103%;
	padding: 1em 0 2.5em 2em;
	border-bottom: 1px solid #336699;	
	height: 14.5em;
}

.intro {
	margin: 1em 0 0 29em;
	width: 33em;
}

#bottom {
	position: relative;
	clear: both;
	min-height: 22em;		
	margin-top: 1em;
}

#col1 {
	float: left;
	width: 19em;
	margin-left: 1em;
	margin-right: 1em;
	padding: 0.5em;
}
#col2{
	float: left;
	width: 20em;
	margin-right: 1.75em;
	padding: 0.5em 0.75em 0.5em 1.75em;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;	
}

#col3 {
	float: left;
	width: 20em;
	padding: 1em;
	background: rgb(240,240,240);	
	border: 1px dotted #999;
	border-radius: 1em;
}

.col3News {
	margin-top: 0.5em;
}


/* EVENT TABLE STYLES */
.eventTable th td {
	padding: 0.2em;
}
